<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='FAQ и помощь';
include_once '../sys/inc/thead.php';
title();
err();
aut();



echo '<b>Добро Пожаловать в нашу Веселую ферму
Мы рады приветствовать всех новых жителей сайта и веселой фермы.
Итак, основные принципы фермы. У вас есть грядки - ссылка "Моя ферма"</font></b><br/>';
echo '<b>На ней вы высаживаете семена, которые покупаете в "Магазине семян".
Сажая семена на грядку, вы должны их поливать и удобрять. При поливе улучшается прибыль с урожая.
При удобрении сокращается время роста.
Купить удобрения можно в "Магазине удобрений"</b><br/>';
echo '<b>Изначально у вас 5 грядок.
По мере повышения уровня вы можете купить еще несколько грядок начиная с 5 уровня.Всего в игре 50 уровней и 27 видов семян.
Каждое выращенное растение, будь то дерево, цветок или культура, имеет время созревания, цену, опыт, который вы получите после сбора урожая.</b><br/>';
echo '<b>Урожай продается на складе.<font color="red"></font>На вырученные деньги вы можете купить новые семена и удобрения.
В игре можно воровать с чужих грядок - перейдите по ссылке "Фермеры".</b>У каждого фермера показан уровень и список грядок.<br/>';
echo '<b>Если грядки будут созревшие, то вы сможете украсть <font color="red">что-либо.</font>Но при этом вас может покусать собака. Купить ее можно в разделе "Купить собаку"</b><br/>';
echo '<b>В игре имеются 2 валюты.<font color="red">Фирму</font></b><br/>';
echo '<b> <font color="red">Это баллы сайта,</font>которые можно обменять в банке с соотношением 1балл = 10 $ фермы.</b><br/>';
echo '<b>Появились вопросы по ферме?</font></b><br/>';
echo '<b>Спросите на форуме в разделе о</b><br/>';

echo '<b>сайте>><font color="blue">Онлайн игры>></font>Счастливый фермер.</b><br/>';

echo '<div class="msg"><a href="index.php">На ферму</a></div>';

include_once '../sys/inc/tfoot.php';
?>






